2018-12-17 10:25 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001298FSSCPgameplaypublic2007-03-22 21:48
ReporterWanderer 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001298: "cycle" flag increases energy usage
DescriptionUsing same test weapon all the time, only changing the 'cycle' flag.

With primary bank that has 2 firepoints 'cycle' flag energy drained in 30s burst while without it energy wasnt drained at all (recharging compensated). With primary bank that has 4 firepoints 'cycle' flag drained energy in 5 s while without it energy lasted for 30s. Basically it seems like every single shot with 'cycle' flag drains the amount the whole 'salvo' does.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007746

taylor (administrator)

I have this fixed locally. It was just a simple thing where it, like you noticed, it was using the full banks firepoints for enery depletion rather than just the number of points that that are firing at that particular time.

I'll commit as soon as I get the chance.

~0007879

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-02-22 09:48 Wanderer New Issue
2007-02-27 12:07 taylor Note Added: 0007746
2007-02-27 12:07 taylor Status new => assigned
2007-02-27 12:07 taylor Assigned To => taylor
2007-03-22 21:48 taylor Status assigned => resolved
2007-03-22 21:48 taylor Fixed in Version => 3.6.10
2007-03-22 21:48 taylor Resolution open => fixed
2007-03-22 21:48 taylor Note Added: 0007879
+Issue History